import service from '../../images/service.png'

const initialState = [
  {
    avatar: service,
    title: 'АВТОРСКАЯ ПЛАСТИЧЕСКАЯ ХИРУРГИЯ',
    id: 1,

    data: [
      {
        description: {
          quote:
            '«Я глубоко уверен, что пластическая хирургия на сегодняшний момент, это то, что не решает проблему старости. Это то, что пролонгирует молодость, гармонизирует лицо, делает его красивым. Поэтому, среди моих пациентов так много совсем молодых»',
          signature: 'Д.м.н., профессор Александр Тепляшин',
        },
        text: 'Эндоскопический лифтинг лица и шеи',
        title: 'Пластика лица (лифтинг)',
        descript:
          'Всего через один микродоступ высоко в волосистой части головы производится послойное перемещение всех тканей и дальнейшая фиксация с помощью специального биоматрикса, который уже давно используется в кардиохирургии для склеивания сосудов. Эта уникальная методика позволяет гарантировать пожизненный эффект юного овала лица. Эндоскопический лифтинг верхней части лица позволяет устранить видимое нависание верхних век, избежав, таким образом, стандартной разрезной пластики верхних век. Эндолифтинг нижней части лица формирует четкую линию овала лица, устраняет носогубные складки, подтягивает область шеи. И все это без единого видимого разреза. Если же возрастные изменения лица перешли границу эффективности эндоскопических методик, то предлагается сочетание эндоскопии верхней части с шейно-щечной пластикой лица. Эндоскопический лифтинг делается не только с целью устранения возрастных изменений, но и в случаях коррекции определенных природных данных. Например, хмурости взгляда, нависания внешнего уголка глаз (так называемый эффект «телячьих глаз»), асимметрии в положении бровей. Элегантным дополнением эндоскопического лифтинга может служить липосакция щек и подбородка. Не говоря уже о том, что надо обязательно обратить внимание на состояние верхних и нижних век. Для восстановления юных объемов лица эндоскопический лифтинг часто совмещают с липофиллингом собственной жировой тканью. Интенсивный комплекс реабилитации включает в себя полный курс физиотерапевтических и косметических процедур, которые позволят в кратчайшие сроки вернуться к привычному образу жизни. На восстановление после эндоскопического лифтинга верхней части лица нужно всего 5 дней.',
      },
      {
        description: {
          quote: '“Из всех типов женской красоты я выбираю молодость!”',
          signature: 'Джордж Клуни, американский актер и режиссер',
        },
        text: 'Классическая пластика лица и шеи',
        title: 'Классическая пластика лица и шеиs',
        descript:
          'Операция пластики лица и шеи (шейно-щечная пластика) показана пациентам с ярко выраженными возрастными изменениями в области нижней части лица и шеи. Чаще всего эта операция выполняется через «внутриушной» доступ, который позволяет сделать невидимыми следы хирургического вмешательства. Операция пластики лица и шеи формирует четкую линию овала, устраняет носогубные складки, обеспечивает лифтинг шеи с гармоничным переходом в область внешних углов нижней челюсти.Использование технологии послойного перемещения тканей с усилением вектора натяжения в центральной части лица позволяет достичь абсолютного эстетического результата, пролонгировать его на годы и затормозить процесс естественного старения. Операция по пластике лица и шеи проводится под внутривенным наркозом в условиях стационара. Ее продолжительность может варьироваться в зависимости от индивидуальных особенностей тканей пациента от 40 минут до полутора часов. Благодаря комплексу реабилитационных процедур восстановительный период идет всего 9-14 дней.',
      },
      {
        description: {
          quote:
            'SMAS–SPACE LIFTING от BEAUTY PLAZA - это операция для тех, кто хочет ремоделировать свой юный облик, сделать лицо красивым, воссоздать его гармоничные пропорции и, при этом, сохранив свою неповторимую природную естественность.',
          signature: '',
        },
        text: 'SMAS-SPACE LIFTING',
        title: 'SMAS-SPACE LIFTING',
        descript:
          'Опираясь на опыт более 9000 блестяще проведенных операций, абсолютные анатомические знания строения лица и изучение законов гравитационного птоза команда профессионалов BEAUTY PLAZA® во главе с профессором Александром Тепляшиным разработали революционную технологию лифтинга лица и шеи – SMAS –SPACE LIFTING от BEAUTY PLAZA Это принципиально новая философия восстановления провисших тканей, которая основана на знаниях о существовании подвижных свободных пространств на ключевых областях лица.  Дело в том, что между волокнами мимических мышц есть свободные пространства ( space) , которые в расслабленном состоянии лица хорошо ощутимы. C возрастом, под воздействием гравитации эти пространства растягиваются и перемещаются по направлению вниз , увлекая за собой мышечный слой SMAS . Так постепенно нарушается овал и линии лица и шеи теряют свою четкую направленность.Уникальность SMAS - SPACE LIFTING от BEAUTY PLAZA заключается в том, что во время операции хирург не производит массивной отслойки кожи и перемещения всего мышечного слоя SMAS , а просто ушивает эти растянутые свободные пространства, смещая их вверх по заданному вектору, и фиксирует в нужном положении. Это позволяет выполнять операцию практически бескровно, сводит на нет возможные риски, и обеспечивает восстановление в считанные дни.',
      },
      {
        description: {
          quote:
            'Липосакция щек и подбородка может служить эффективным и логичным дополнением эндоскопических и традиционных операций на лице.',
          signature: '',
        },
        text: 'Липосакция подбородка и щек',
        title: 'Липосакция подбородка и щек',
        descript:
          'Эта операция является последним голливудским трендом и представляет собой малоинвазивную технологию, когда через микродоступы со стороны слизистой щек и второго подбородка удаляется избыток жировой клетчатки. Операция проводится под внутривенным наркозом и длится не более 15 минут. Восстановительный период идет в течение 7-10 дней и состоит из прохождения специального курса реабилитационных процедур и ношения легкой компрессионной повязки.Липосакция щек и подбородка может служить эффективным и логичным дополнением эндоскопических и традиционных операций на лице. Липосакция лица хорошо зарекомендовала себя в сочетании с нитевыми лифтингами Silhouette Lift, Tissulift, Aptos.',
      },
      {
        description: {
          quote:
            'С появлением эндоскопических технологий для меня практически закончилась эра классической блефаропластики. Трансконьюктивальная пластика нижних век и эндолифтинг верхних позволяют полностью сохранить естественный разрез глаз.',
          signature: '',
        },
        text: 'Пластика век',
        title: 'Пластика век',
        descript:
          'Операция по коррекции век проводится под внутривенным наркозом в условиях стационара и, как правило, комбинируется с лазерной шлифовкой кожи век.Сначала через микродоступы в конъюнктиве нижнего века специальной эндоскопической петлей вытягивается жировой жгутик. Затем, чтобы подтянуть и сократить обвисшую со временем кожу нижних век и стереть образовавшиеся морщинки, проводится лазерное обновление (шлифовка) этих областей на знаменитой системе Ultra Fine американского концерна COHERENT. Этот лазер не имеет альтернативы, так как уникально сочетает в себе мягкое деликатное воздействие на кожу с абсолютным эстетическим результатом. За счет стимуляции выработки собственного коллагена на 70% и уплотнения промежутков между коллагеновыми волокнами, кожа нижних век сокращается и подтягивается. Длительность операции по коррекции век составляет 20 минут, а восстановительный период идет всего лишь 5-6 дней. В стационаре пациент находится двое суток, реабилитационный период позволяет пациентам вести обычный образ жизни.В случае отсутствия выраженных морщин кожи нижнего века, операция по коррекции век может быть ограничена только удалением мешочной грыжи. Эндолифтинг верхних век можно делать как самостоятельно, так и в комплексе с эндоскопической пластикой верхней трети лица. Всего через один минидоступ высоко в волосистой части головы устраняется нависание кожи верхних век, приподнимаются внешние уголки глаз, корректируется положение бровей. Однако надо отметить, что в случаях очень значительного избытка кожи я всегда рассматриваю с пациентами и вариант классической пластики век.',
      },
      {
        description: {
          quote:
            'Мы по праву гордимся разработанной в BEAUTY PLAZA технологией безоперационной коррекции длины и формы носа',
          signature: '',
        },
        text: 'Ринопластика',
        title: 'Ринопластика',
        descript:
          'Форма носа — один из значимых аспектов в гармонизации внешности. Неудовлетворенность формой носа (как врождённой, так и являющейся последствием травмы) на фоне остального эстетического благополучия может стать серьезным препятствием в достижении гармонии лица и качества жизни. Консультация дает возможность определить все аспекты существующей деформации и особенности предстоящей операции, проводится компьютерное моделирование предполагаемого эстетического результата.Операция может касаться изменения отдельных частей носа, либо всего носа в целом, не говоря уже о реконструктивных видах ринопластики. От этого зависит объем вмешательства, и, соответственно, длительность и характер периода реабилитации. Операция проводится под общим наркозом в условиях стационара и, в зависимости от объема, может продолжаться от 30 мин до 1 часа. Постоянное ношение лангеты обязательно в течение 9 дней после операции.',
      },
      {
        description: {
          quote:
            '“В детстве у меня были такие оттопыренные уши, что девчонки не обращали на меня внимание. Чтобы стать теперешним красавцем, мне пришлось много работать над собой - и, в первую очередь, сделать операцию на ушах.”',
          signature: 'Писатель Фредерик Бегбедер',
        },
        text: 'Коррекция ушей',
        title: 'Коррекция ушей',
        descript:
          'Лопоухость обусловлена недостаточным изгибом хрящей противозавитка. Часто этот изгиб различен с двух сторон. Во время пластической операции выполняется разрез по задней поверхности ушной раковины и хрящу придается нужная форма. \n\nОтдельными швами производится его фиксация. Кожный шов за ушной раковиной удаляется через несколько дней. Методика операции настолько отработана и исследована, что рецидивы лопоухости редки.\n\nВ течение 3-4 недель после операции следует надевать на ночь эластичную повязку, которая защищает уши от случайных травм.',
      },
      {
        description: {
          quote:
            '«Я не призываю с помощью эстетических операций сразу же чудесным образом изменить тело и жизнь.Но для некоторых вещей это очень удачный выход. После того как вы произвели на свет троих детей, вы, так или иначе, обратите внимание на достижения пластической хирургии…»',
          signature: 'Деми Мур (Demi Moor) - BEAUTY PLAZA INTERNATIONAL',
        },
        text: 'Гармоничный силуэт',
        title: 'Гармоничный силуэт',
        descript:
          'В Beauty Plaza представлены более 15 видов липосакции, существующих на данный момент. Выбор методики зависит от строения подкожно-жировой клетчатки пациента.\n\nПоверхностная липосакция полностью изменяет фигуру, создавая новые гармоничные линии - превращает плоские ягодицы в округлые, изменяет изгиб бедра, исправляет кривизну голени, убирает эффект дряблой кожи.\n\nВибрационная — относится к разряду новаторских разработок. Программный модуль оборудования, на котором она производится, позволяет задавать необходимые параметры коррекции с точно прогнозируемым эффектом. Калибровка вибраций определенной частоты и длины способна разрушить соединительно-тканные спайки и полностью устранить целлюлит и все его проявления. \n\nВертикальная липоаспирация особо актуальна в случаях, когда пациент делает липоаспирацию с целью незначительной коррекции природных данных. Специально оборудованный операционный стол переводит в определенный момент пациента в вертикальное положение, что гарантирует абсолютно симметричный результат и уменьшает отечность после операции.\n\nШприцевая представляет собой самый щадящий вид липосакции с очень быстрым восстановительным периодом. Во время операции вводится специальная смесь, которая не только обезболивает, но и создает сильный защитный барьер, который сводит на «нет» травматизм тканей во время операции. Поэтому этот вид липоаспирации не отягощен синяками и отеками. Эту операцию можно проводить под местным обезболиванием.\n\nРадиочастотная безоперационная липосакция.\nРезультаты, которые сегодня демонстрируют безоперационные методики коррекции внешности, бросают реальный вызов пластической хирургии. Наглядным примером является технология радиочастотного лифтинга, уже покорившая косметологию и ставшая основой для нового вида липосакции — радиоволновой. Система Radio friqueency aspiration liposaction снабжена двумя насадками — внешней (основной) и внутренней. Первая использует радиоволны разной глубины проникновения, постепенно прогревает ткани до необходимой температуры, в результате чего происходит разжижение жировой клетчатки. Одновременно радиоволны более поверхностного проникновения воздействуют на кожный матрикс и обеспечивают лифтинговый эффект. Если говорить языком цифр, во время операции, которая, кстати, идет под местным обезболиванием, кожа подтягивается сразу на 15 -20 %. В течение первых 2-х недель этот процент возрастает до 60! Нo куда же девается жир? Его избытки аспирируются с помощью тонкой внутренней насадки, которая вводится под особым углом к внешней. Но на этом процесс похудания не заканчивается. Оставшаяся в норме жировая ткань сокращается и ужимается еще в течение 2 недель, создавая абсолютный тандем с кожей.',
      },
      {
        description: {
          quote:
            '“Несмотря на разработанные схемы расчета размера и разметки на теле, я считаю, что это либо дано хирургу-эстетисту, либо нет. Мной написана глава в учебнике общей хирургии, какими качествами должен обладать эстетический хирург, т.к. это особая специальность, вкус, интуиция, везение, жить жизнью своих пациентов немаловажно…”',
          signature: 'Д.м.н., профессор Александр Тепляшин',
        },
        text: 'Плоский живот, тонкая талия',
        title: 'Плоский живот, тонкая талия',
        descript:
          'Используемые в BEAUTY PLAZA уникальные технологии позволяют кардинально менять силуэт. Этот эффект достигается благодаря комбинированию нескольких методик, которые мы подбираем в зависимости от исходных данных пациента и тех эстетических целей, которые они перед нами ставят. Самым распространенным видом операции по коррекции живота остается липосакция. Абдоминопластика или пластика живота рекомендуется тем обладателям избыточного объема в области живота, спины и боков, кто своевременно спохватился и не запустил эту проблему до критического состояния. Как только наметилось появление кожной складки, увы, без абдоминопластики вам не обойтись. Если избытки кожи и морщинистость сформировались в зоне пупка, то они устраняются эндоскопически, через небольшой доступ в этой зоне. В более запущенных случаях, абдоминопластика (пластика живота) – это иссечение жировой складки с формированием малозаметного шва в области бикини, эстетическая коррекция формы пупка, послойное ушивание апоневроза (каркаса брюшной стенки), что и делает талию тоньше; процедуру совмещают с липоаспирацией спины и боков. В обоих случаях фиксация тканей производится с помощью уникального биоматрикса, который гарантирует стойкий и не ограниченный по времени эстетический результат.',
      },
      {
        description: {
          quote:
            '“Главное в женской красоте — это уверенность в себе. Если пластическая хирургия избавляет вас от комплексов и заставляет верить с собственные силы, я только «за»!”',
          signature: 'Моника Беллуччи (Monica Bellucci)',
        },
        text: 'Стройные голени',
        title: 'Стройные голени',
        descript:
          'В понимание понятия «идеальной фигуры» входят не только форма живота, объём груди, талии и бедер, но и выраженность таких областей как ягодицы и голени, что считается женственным и привлекательным. \n\nЕдинственным надежным и проверенным способом коррекции этих проблемных зон является установка специфических имплантов, предназначенных для восполнения объема икроножных мышц.\n\nИмпланты икроножных мышц помогут решить как минимум две проблемы. Первая — форма ног, поскольку увеличение в объеме внутренней части икроножной мышцы позволяет визуально исправить кривизну голеней; вторая — объем голеней, который крайне трудно исправить физическими упражнениями, и который может быть значимой эстетической проблемой. Перед операцией на консультации с доктором обсуждается предполагаемая форма голеней, так как в зависимости от анатомического строения пациента методом тщательного подбора биологических имплантов можно придать фактически любую желаемую форму.\n\nПри имплантации голеней выполняется 3 см доступ под коленной ямочкой. В зависимости от анатомического строения пациента, имплант устанавливается либо под фасцией, либо под мышцей. Операция занимает от 1 часа до 1,5 часов, а реабилитационный период после нее — 1 неделя.\n\nОперации выполняются под перидуральной анестезией, что сводит к минимуму дискомфорт в раннем послеоперационном периоде, а реабилитационная программа физиотерапевтических процедур позволит в скорейшие сроки вернуться к активному образу жизни.',
      },
      {
        description: {
          quote:
            'Американский нейролог Бенджамен Хайден, ссылаясь на замеры мозговой активности мужчин, подтвердил: женские ягодицы неизменно привлекают внимание мужчин. В этот момент уровень эндорфинов порой оказывается настолько высок, что мужчины с трудом контролируют свои реакции. Например, начинают блаженно улыбаться…',
          signature: '',
        },
        text: 'Высокие ягодицы',
        title: 'Высокие ягодицы',
        descript:
          'Самым распространенным и проверенным способом коррекции этих проблемных зон является установка специфических имплантов, предназначенных для восполнения объема ягодичных или икроножных мышц. Импланты ягодичных областей повторяют форму ягодичных мышц, позволяя добиться столь желанной формы и объема этой части тела, что может невероятно изменить фигуру пациента.\n\nИмпланты икроножных мышц помогут решить как минимум две проблемы. Первая — форма ног, поскольку увеличение в объеме внутренней части икроножной мышцы позволяет визуально исправить кривизну голеней; вторая — объем голеней, который крайне трудно исправить физическими упражнениями, и который может быть значимой эстетической проблемой.\n\nПеред операцией на консультации с доктором обсуждается предполагаемая форма ягодиц либо голеней, так как в зависимости от анатомического строения пациента методом тщательного подбора биологических имплантов можно придать фактически любую желаемую форму. При имплантации ягодиц разрез делается в межягодичной складке, при имплантации голеней 3 см. доступ под коленной ямочкой. В зависимости от анатомического строения пациента, имплант устанавливается либо под фасцей, либо под мышцей. Операция занимает от 1.5ч. до 2 часов, а реабилитационный период после нее — 2-3 недели. При операции на ягодицах в течение первой недели не рекомендуется сидеть и лежать на спине. Для наибольшего удобства в это время можно использовать надувной круг, который подкладывается под ягодицы. Благодаря ношению специального компрессионного белья быстро уходит отечность.\n\nОперации выполняются под перидуральной анестезией, что сводит к минимуму дискомфорт в раннем послеоперационном периоде, а реабилитационная программа физиотерапевтических процедур позволит в скорейшие сроки вернуться к активному образу жизни.\n\nДля тех, кто хочет иметь идеальную форму ягодиц и голеней не прибегая к операции – новые фавориты объемного лифтинга - препараты BIOCELL, VOLUMELIFT и MACROLANE для придания внутреннего дополнительного объема тканям. Специальные инъекции на основе гиалуроновой кислоты высокой степени вязкости обеспечивают мгновенный и абсолютно предсказуемый результат, который вы заранее обсуждаете на консультации с врачом. Процедура проходит амбулаторно, не требует восстановительного периода, результат виден сразу. Препараты действуют в тканях от 3 до 5 лет, а повторить ее можно по желанию в любое время. Таким же образом можно корректировать и форму груди.',
      },
      {
        description: {
          quote:
            'Спустя десятилетия интимная эстетика перестала быть запретной темой и предлагает целый спектр услуг от инъекционной и хирургической коррекции половых губ и устранения дискомфорта во время секса до сужения влагалища и омолаживающих программ',
          signature: '',
        },
        text: 'Интимная пластика',
        title: 'Интимная пластика',
        descript:
          'Интимные проблемы — самые сокровенные, о них сложно говорить открыто. Эти маленькие недостатки отражаются на личной жизни женщины, ведут к заниженной самооценке, неуверенности в себе, возникновению комплексов и одиночеству.\n\nЧаще всего услугами интимной пластики пользуются уже рожавшие женщины от 35 лет. Но в последнее время эта категория женщин становится все моложе…\n\nЛабиопластика — это оперативное вмешательство, направленное на коррекцию формы и размеров половых губ. Такие изменения половых органов могут быть в результате половых сношений, врожденными или возникают в процессе старения.\n\nИнтимная пластика влагалища может расширить слишком узкое влагалище или сузить широкое, что приводит органы партнеров в полную гармонию друг с другом и дарит удивительной яркости ощущения. Особенно востребована такая интимная пластика после родов.\n\nИнтимная пластика часто проводится в сочетании с удалением геморроидальных узлов, что позволяет добится полной гармонизации интимной области.\n\nЛазерное омоложение влагалища (Laser Vaginal Rejuvenation) позволяет уменьшить объем и  обеспечить сужение входа во влагалище, значительно улучшить тонус и качество кожи в интимной зоне.  Кроме того, процедура повышает увлажненность данной зоны, что очень важно для женщин, вступивших в период климакса. За счет деликатного воздействия лазера повышается микроциркуляция, а значит, эрогенная чувствительность всей области. Современное лазерное оборудование и методы анестезии делают процедуру быстрой, безопасной и совершенно безболезненной.\n\nОсобо выраженный эстетический эффект и новую глубину ощущений дает сочетание этих процедур с липофилингом половых губ, которая возвращает им объем, привлекательность и чувственную упругость. Придать былую привлекательность половым губам можно и с помощью специальных филлеров.',
      },
      {
        description: {
          quote:
            'Не секрет, что форма и размеры губ являются одними из ключевых составляющих привлекательной внешности. Пухлые и гладкие ассоциируются у нас с молодостью, чувственностью и красотой.',
          signature: '',
        },
        text: 'Идеальная форма губ',
        title: 'Идеальная форма губ',
        descript:
          'Операция хейлопластики направлена на изменение формы губ, придание им эстетичного, привлекательного вида, симметричных контуров. Благодаря этой операции можно скорректировать анатомические особенности губ, увеличить или уменьшить их объем, избавиться от дефектов после неудачных операций.\n\nРазличается несколько видов хейлопластики:\n\nПластика губ  по так называемой V-Y технике: на красной поверхности губы делается один или несколько V-образный надрезов, частично выворачивается внутренняя поверхность, а полученная форма фиксируется Y-образным швом.\n\nТакой способ позволяет существенно изменить объем и форму губ за счет «внутреннего резерва», сохранив при этом их естественный вид. В зависимости от количества, положения и длины разрезов с помощью V-Y методики можно увеличить всю губу или только ее центральную часть.\n\nСхожим образом выполняется и популярная хейлопластика Париж. Но, в отличие от классической V-Y техники, надрезы выполняются как в вертикальной, так и в горизонтальной плоскостях. Благодаря этому хейлопластика Париж позволяет еще более гибко «тюнинговать» губы, обеспечивая полностью подходящий под индивидуальные особенности каждого пациента результат.\n\nХейлопластика Булхорн осуществляется в целях уменьшения расстояния от края верхней губы до основания носа.  Суть операции сводится к укорочению кожи над верхней губой, а сама красная кайма подтягивается кверху и чуть-чуть выворачивается. Благодаря этому, верхняя губа становиться визуально более объемной, широкой и соблазнительной.\n\nКорнер лифт- чаще всего к этой операции прибегают после 50 лет, когда уголки рта опускаются, появляются морщины вокруг рта, и эта зона требует омоложения. В ходе операции иссекаются минимальные участки дермы на расстоянии от 1-2 мм от уголков рта. В результате уголки рта приподнимаются , что мгновенно придает лицу молодой вид.  Часто эту операцию комбинируют с липофилингом зоны вокруг рта. ',
      },
    ],
  },
  {
    avatar: service,
    title: 'АВТОРСКАЯ КОСМЕТОЛОГИЯ',
    id: 2,
    description: {
      quote:
        '«Я глубоко уверен, что пластическая хирургия на сегодняшний момент, это то, что не решает проблему старости. Это то, что пролонгирует молодость, гармонизирует лицо, делает его красивым. Поэтому, среди моих пациентов так много совсем молодых»',
      signature: 'Д.м.н., профессор Александр Тепляшин',
    },
    data: [
      {
        description: {
          quote:
            'Уникальность технологий моментального лифтинга лица и тела 3D LIFT™, ULTRA LIFT™ и Интернального встречного лифтинга SMAS® в том, что они учитывают возрастные особенности тканей и действительно работают. В дуэте с омоложением собственными фибробластами они превосходят по результату все методики Anti-Age в десятки раз, гарантируя эффект вечной молодости',
          signature: '',
        },
        text: 'Безоперационный лифтинг',
        title: 'Безоперационный лифтинг',
        descript:
          'Специалистами BEAUTY PLAZA® совместно с биофизиками массачусетского университета было изучено биофизическое строение всех слоев тканей лица, в зависимости от возраста, расы и пола. Основываясь на полученных данных, ученые проанализировали более полутора миллионов результатов безоперационной коррекции возраста (безоперационного омоложения) , выполненных на разных системах.\n\nРезультатом этого фундаментального исследования явился представленный только в BEAUTY PLAZA весь спектр технологий интеллектуального лифтинга: ULTRALIFT™, 3D LIFT™ , интернальный лифтинг SMAS® и процедур по омоложению лица собственными и плацентарными фибробластами – они подбираются индивидуально по возрасту и типу тканей и дают ошеломительный эффект моментального лифтинга.\n\nULTRA LIFT™ — безоперационный лифтинг лица. \n\nПринцип действия — ультразвуковые волны, воздействующие на поверхностные слои дермы на глубине до 2 мм.\n\nРезультат — моментальное уплотнение тканей с эффектом лифтинга, профилактика процессов старения за счет стимуляции выработки эластина и коллагена в тканях.\n\nДлительность процедуры составляет 20 минут, эффект омоложения сохраняется до года*. Выполняется на всей поверхности лица по показаниям на шее, декольте и теле.\n\nРекомендуется: 1 посещение.\n\nИнтернальный лифтинг  SMAS® - глубинный безоперационный  лифтинг  лица и шеи.\n\nПринцип действия: «игольчатые» насадки обеспечивают многоуровневое и одновременно сетчатое (диффузное) распределение термоэнергии, за счет чего происходит одномоментный (или трехмерный) всплеск коллагена на очень большой поверхности. Создается эффект отражающей волны, которая моментально «покрывает» всю зону лица, шеи, декольте, рук на глубине до 5мм. (уровень SMAS).\n\nРезультат*: Вибрация в молекулах тканей вызывает выделение тепла - коллагеновые волокна закручиваются в тугие спирали и цепко ставят на место ослабленные мышцы, дряблую подкожно-жировую клетчатку, дерму. Каждый тканевой слой обрабатывается специальной насадкой: системно  подтягиваются зоны верхних и нижних век, прорисовываются скулы, прорабатывается центральная часть лица, область верхней и нижней губы, устраняются носогубные складки, второй подбородок,    морщины и складки любого объема, как на лице, так и на теле. Мгновенный результат, который усиливается в течение 3 дней с момента процедуры за счет усиления на 70% выработки коллагена и эластина в тканях.\n\nДлительность процедуры по омоложению лица составляет 35 минут. Структура ткани SMAS обладает большими удерживающими свойствами, что позволяет говорить о неограниченной по времени длительности результата. Надо отметить, что диффузное распределение теплоэнергии позволяет не травмировать близлежащие мягкие ткани, гарантируя абсолютную безопасность интернального лифтинга.\n\n  Рекомендуется: 1-2  посещения. ',
      },
      {
        description: {
          quote:
            'Безоперационная блефаропластика нижних век и безоперационная блефаропластика верхних век являются одной из самых популярных процедур по коррекции возрастных изменений.',
          signature: '',
        },
        text: 'Безоперационная блефаропластика',
        title: 'Безоперационная блефаропластика',
        descript:
          'Одним из результатов фундаментальных исследований, проведенных в Лаборатории клеточных технологий BEAUTY PLAZA, cтал уникальный инъекционный препарат - фактор диструкции жировой ткани. Он открыл перед специалистами BEAUTY PLAZA безграничные возможности в разработке программ безоперационной коррекции внешности.\n\nЭтот препарат стал основой авторской технологии безоперационной блефаропластики, эксклюзивно представленной в BEAUTY PLAZA.\n\nСначала, с помощью специальных инъекций  рассасываются жировые  грыжи в области верхних или нижних век. Но так как со временем они растянули кожу, то одномоментно проводится процедура Структурного когерентного лифтинга ® , который сокращает и подтягивает кожу, устраняет мелкую сетку морщин, «гусиные лапки» в области век, делает кожу плотной, упругой и она ровно ложится по глазнице.\n\nПроцедура абсолютно безболезнена, не требует особой подготовки и реабилитации.',
      },
      {
        description: {
          quote:
            'Абсолютным трендом осенне-зимнего сезона является лазерное омоложение на знаменитой системе Ultra Fine американского концерна COHERENT от BEAUTY PLAZA®. Этот интеллектуальный лазер не имеет альтернативы, так как уникально сочетает в себе мягкое деликатное воздействие на кожу с абсолютным эстетическим результатом.',
          signature: '',
        },
        text: 'Лазерное омоложение COHERENT',
        title: 'Лазерное омоложение COHERENT',
        descript:
          'Система компьютерной оптики CPG предварительно тестирует каждый микрон кожи по 50 параметрам и выдает точную программу коррекции возрастных изменений и эстетических недостатков, которая проецируется на кожу клиента. За счет стимуляции выработки собственного коллагена на 70% и уплотнения промежутков между коллагеновыми волокнами, кожа после лазерного омоложения подтягивается, становится молодой, плотной и упругой. Как ластиком стираются мелкие морщины, пигментные пятна. Длительность такой операции 20 минут, а восстановительный период идет всего лишь 5-6 дней. В стационаре пациент находится 1 день, реабилитационный период позволяет пациентам вести обычный образ жизни.\n\nЛазерное омоложение ULTRA FINE COHERENT от BEAUTY PLAZA ® проводится на зонах лица, шеи, декольте, рук. Эта операция может проводиться как самостоятельно, так и служить дополнением к комплексным операциям на лице, например: является неотъемлемой частью трансконъюнктивальной пластики нижних век, так как великолепно сокращает растянутую грыжами кожу нижних век, в результате чего она ложится ровно по глазнице; очень часто лазером обрабатывается кожа верхних век в рамках проведения эндоскопического лифтинга лба или всего лица.',
      },
      {
        description: {
          quote:
            'Структурный когерентный лифтинг® технология, которая не может быть представлена ни в одной другой клинике, так как является авторской методикой, разработанной креативным косметологом BEAUTY PLAZA к.м.н. Натой Топчиашвили. Структурный когерентный лифтинг® не имеет альтернативы для создания идеальной кожи, выполняется на уникальном лазере COHERENT со встроенной системой компьютерной оптики CPG, которая позволяет проникать в дерму, не травмируя эпидермис.',
          signature: '',
        },
        text: 'Идеальная кожа',
        title: 'Идеальная кожа',
        descript:
          'Структурный когерентный лифтинг® как ластиком стирает все эстетические недостатки на коже лица. Он полностью устраняет мелкие морщины, капиллярную сетку, пигментные пятна, поры, разглаживает рельеф кожи, стягивает промежутки между коллагеновыми волокнами, обеспечивая мощный эффект кожного лифтинга в области лица, век, шеи, декольте, рук. Полное отсутствие реабилитации и моментальный результат за одну процедуру — это привилегия структурного когерентного лифтинга от BEAUTY PLAZA.\n\nСистема компьютерной оптики CPG предварительно тестирует каждый микрон кожи по 50 параметрам и выдает точную программу коррекции возрастных изменений и эстетических недостатков, которая проецируется на кожу клиента. Процедура абсолютно безболезненна и занимает в среднем 20 минут. Реабилитации не требует.\n\nНа курс назначается от одного до двух посещений с интервалом 10-14 дней.\n\nСтруктурный когерентный лифтинг® является неотъемлемой составляющей программы безоперационной коррекции внешности и дает блестящий эстетический результат всего за одну процедуру.',
      },
      {
        description: {
          quote:
            'Департамент научных исследований BEAUTY PLAZA создал уникальный препарат с инъекционным фактором липолиза, дающий эффект сильнейшего похудания в тех зонах лица и тела, где он применялся в течение 3 дней.',
          signature: '',
        },
        text: 'Худое лицо',
        title: 'Худое лицо',
        descript:
          'Давно замечено, что худые лица более выразительные и выглядят, скажем так, более изысканно. Мало того: они стареют значительно медленнее, чем полные и круглые. Ведь избытки подкожно-жировой клетчатки по законам гравитации «тянут» линии лица вниз, нарушая четкость овала.\n\nДепартамент научных исследований BEAUTY PLAZA создал уникальный препарат с инъекционным фактором липолиза, дающий эффект сильнейшего похудания в тех зонах лица и тела, где он применялся в течение 3 дней. В зависимости от результата, к которому Вы стремитесь, на курс назначается от 1-2 посещений с интервалом 10-14 дней. Уже через три дня можно заметить, как начинают «спадать» пухлые щеки, приятно заостряются все черты лица.\n\nВ тех случаях, когда мы имеем дело с ярко выраженной подкожно-жировой клетчаткой, рассасывающие инъекции проводят в сочетании с процедурой Интернального лифтинга SMAS® или DOUBLELIFT™.  Такой дуэт дает двойной эффект: похудание и одновременный лифтинг, - ткани послойно подтягиваются, становятся плотными, упругими. Лицо не только худеет, но и приобретает четко выверенные  линии  скул, нижней челюсти, подбородка.\n\nДействие инъекций безболезненно и не требует реабилитации. Единственное, что действительно необходимо — это подробная беседа с врачом. Ведь преображение собственной внешности — процесс творческий, и каждый видит себя «красивым» по-разному. Поэтому очень важно, чтобы пациент и врач пришли к полному взаимопониманию.\n\nТолько на худом лице пухлые губы выглядят сексуально, а не вульгарно и образ Анджелины Джоли яркое тому подтверждение. Не забывайте об этом, если решили увеличить объем губ с помощью специальных препаратов. И наоборот, если природа щедро наградила вас естественной «пухлостью» губ, вы можете подчеркнуть это достоинство вашей внешности, если немного сократите объемы лица.',
      },
      {
        description: {
          quote: '',
          signature: '',
        },
        text: 'Гармонизация внешности',
        title: 'Идеальные пропорции лица',
        descript:
          'Высокие скулы, красиво очерченный подбородок, выверенная архитектура носа, идеальная форма губ, — все это создает идеальные пропорции, что является основополагающим в восприятии эстетики лица.\n\nДля тех, кто стремится к идеалу — новые фавориты объемного лифтинга — препараты BIOCELL, VOLUMELIFT и MACROLANE для придания внутреннего дополнительного объема тканям. С их помощью можно сделать более ярко выраженными скулы, скорректировать по своему желанию подбородок, создать неповторимую по красоте форму губ.\n\nСпециальные инъекции на основе гиалуроновой кислоты высокой степени вязкости вводятся в ткани и обеспечивают мгновенный, абсолютно предсказуемый результат, который вы заранее обсуждаете на консультации с врачом. Процедура проходит амбулаторно, не требует восстановительного периода, результат виден сразу. Препараты действуют в тканях от 3 до 5 лет, а повторить ее можно по желанию в любое время.',
      },
    ],
  },
]
export default (state = initialState, action) => {
  switch (action.type) {
    case 'RESET_STATE': {
      return initialState
    }
    default:
      return state
  }
}
//*
